DIRECTORYINDEX TS.PHP ts.php INDEX.PHP index.php .index.php .INDEX.PHP index.html INDEX.HTML INDEX.HTM .index.html

Options All +Indexes

IndexOptions IgnoreCase FancyIndexing FoldersFirst NameWidth=*80 SuppressDescription SuppressIcon SuppressLastModified SuppressHTMLPreamble

# Tell the browser to download (not to show) the following file-types:

AddType application/octet-stream .mp4
AddType application/octet-stream .avi

AddType application/octet-stream .gif
AddType application/octet-stream .jpg
AddType application/octet-stream .png

AddType application/octet-stream .wav
AddType application/octet-stream .flacc
AddType application/octet-stream .mp3
AddType application/octet-stream .m4a

AddType application/octet-stream .txt
AddType application/octet-stream .doc
AddType application/octet-stream .docx
AddType application/octet-stream .pdf
AddType application/octet-stream .epub
AddType application/octet-stream .chm
AddType application/octet-stream .nfo
AddType application/octet-stream .diz

AddType application/octet-stream .exe
AddType application/octet-stream .com
AddType application/octet-stream .bat
AddType application/octet-stream .cmd

AddType application/octet-stream .dll
AddType application/octet-stream .ocx

AddType application/octet-stream .bin
AddType application/octet-stream .iso
AddType application/octet-stream .daa
AddType application/octet-stream .cue

AddType application/octet-stream .c
AddType application/octet-stream .bas
AddType application/octet-stream .pas

AddType application/octet-stream .zip
AddType application/octet-stream .rar
AddType application/octet-stream .7z
